Source: audiotube
Maintainer: Jonah Brüchert <jbb@kaidan.im>
Section: sound
Priority: optional
Build-Depends: cmake,
               debhelper-compat (= 13),
               extra-cmake-modules,
               kirigami-addons-dev,
               kirigami2-dev,
               libfuturesql-dev,
               libkf5crash-dev,
               libkf5i18n-dev,
               libqt5svg5-dev,
               pybind11-dev,
               python3-dev,
               python3-distutils,
               python3-ytmusicapi,
               qcoro-qt5-dev,
               qtbase5-dev,
               qtdeclarative5-dev,
               qtquickcontrols2-5-dev,
               yt-dlp
Standards-Version: 4.5.1
Vcs-Browser: https://gitlab.com/debian-pm/apps/audiotube
Vcs-Git: https://gitlab.com/debian-pm/apps/audiotube

Package: audiotube
Architecture: any
Depends: gstreamer1.0-plugins-good,
         libqt5multimedia5-plugins,
         libqt5sql5-sqlite,
         python3,
         python3-ytmusicapi,
         qml-module-org-kde-kirigami-addons-labs-mobileform,
         qml-module-org-kde-kirigami2,
         qml-module-org-kde-purpose,
         qml-module-qtmultimedia,
         qml-module-qtquick-controls2,
         qt5-image-formats-plugins,
         yt-dlp,
         ${misc:Depends},
         ${shlibs:Depends}
Description: YouTube Music player
 The AudioTube app can search and play music and albums from YouTube Music
